.wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 660px;
  margin: 0 auto;
  background: #0969DA;
  border-radius: 0px 0px 5px 5px;
  height: 60px;
  font-size: 23.6373px;
  color: #FFFFFF;
}